Subject: Re: linux-next: manual merge of the mips tree with the kbuild tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 3 Aug 2018 17:51:25 +1000

Hi Christoph,

On Fri, 3 Aug 2018 09:12:26 +0200 Christoph Hellwig <[email-masked]> wrote:
>
> On Fri, Aug 03, 2018 at 04:42:52PM +1000, Stephen Rothwell wrote:
> > 
> > On Fri, 3 Aug 2018 08:41:28 +0200 Christoph Hellwig <[email-masked]> wrote:  
> > >
> > > On Fri, Aug 03, 2018 at 09:21:00AM +1000, Stephen Rothwell wrote:  
> > > > I fixed it up (see below)    
> > > 
> > > I can't find any fixup below..  
> > 
> > Sorry about that - see below.  
> 
> Thanks.  So just another trivial removals near additions case.

Yes, the notifications are mostly to make sure I haven't done something
stupid and (for more complex cases) to make sure people make Linus
aware when sending pull requests.

-- 
Cheers,
Stephen Rothwell